<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Microsoft SQL Server Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Microsoft SQL Server プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Microsoft SQL Server Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Microsoft SQL Server プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=SQLSERVER_CATEGORY_NAME">
        <source>SQL Server</source>
        <target>SQL サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Server</source>
          <target>SQL サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=2005_VERSION_CATEGORY_NAME" translate="no">
        <source>2005</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=2000_VERSION_CATEGORY_NAME" translate="no">
        <source>2000</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=org.eclipse.datatools.enablement.msft.sqlserver.2005.driverTemplate">
        <source>Microsoft SQL Server 2005 JDBC Driver</source>
        <target>Microsoft SQL サーバー 2005 JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Microsoft SQL Server 2005 JDBC Driver</source>
          <target>Microsoft SQL サーバー 2005 JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=org.eclipse.datatools.enablement.msft.sqlserver.2000.driverTemplate">
        <source>Microsoft SQL Server 2000 Driver for JDBC</source>
        <target>Microsoft SQL サーバー 2000 JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Microsoft SQL Server 2000 Driver for JDBC</source>
          <target>Microsoft SQL サーバー 2000 JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=org.eclipse.datatools.enablement.msft.sqlserver.2005.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=org.eclipse.datatools.enablement.msft.sqlserver.2000.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=jdbc.connection.name">
        <source>JDBC Connection</source>
        <target>JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection</source>
          <target>JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver/plugin.properties?key=profile.sqlserver.title">
        <source>SQL Server</source>
        <target>SQL サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Server</source>
          <target>SQL サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>